Vulnerability CVE-2021-21614


Published: 2021-01-13

Description:
Jenkins Bumblebee HP ALM Plugin 4.1.5 and earlier stores credentials unencrypted in its global configuration file on the Jenkins controller where they can be viewed by users with access to the Jenkins controller file system.

 References:
https://www.jenkins.io/security/advisory/2021-01-13/#SECURITY-2156

Copyright 2021, cxsecurity.com

 

Back to Top